List Unit Of Basis By Country And Tax Type And Tax Sub Type And Rate Type
Access control: this endpoint is available to users with the
everyonerole.
Retrieves the list of applicable UnitOfBasis
Authentication
Authorizationstring
API Key authentication via header
Path parameters
country
The country for which you want to retrieve the unitofbasis information
taxTypeId
The taxtype for which you want to retrieve the unitofbasis information
taxSubTypeId
The taxsubtype for which you want to retrieve the unitofbasis information
Headers
X-Avalara-Client
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
rateTypeId
The ratetype for which you want to retrieve the unitofbasis information
$top
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
$skip
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
$orderBy
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.
Response
Success
@recordsetCount
value
@nextLink
pageKey

